<html>
<head>
  <title>The Scrolling Utilities Package Scrollutil 1.1</title>

  <meta name="Author" content="Csaba Nemethi">
  <meta name="Keywords" content=
  "mouse wheel event, binding, event handling, scrolling, scrollable widget container, focus, scrollarea, scrollsync">
</head>

<body bgcolor="#FFFFFF">
  <div align="center">
    <h1>The Scrolling Utilities Package Scrollutil 1.1</h1>

    <h3>by</h3>

    <h2>Csaba Nemethi</h2>

    <address>
      <a href="mailto:csaba.nemethi@t-online.de">csaba.nemethi@t-online.de</a>
    </address>
  </div>

  <hr>

  <h2>Contents</h2>

  <p><a href="scrollutil.html">Scrollutil Programmer's Guide</a></p>

  <p><a href="scrollarea.html">The scrollutil::scrollarea Command</a></p>

  <p><a href="scrollsync.html">The scrollutil::scrollsync Command</a></p>

  <p><a href="wheelEvent.html">Commands for Mouse Wheel Event Handling in
  Scrollable Widget Containers</a></p>
</body>
</html>
